a.wh_logo img {
    width: 350px;
}

.wh_header {
    min-height: 125px;
}

.wh_logo_and_publication_title {
    margin-left: 20px;
}

.wh_nav_and_search {
    margin-right: 20px;
}

.wh_logo_and_publication_title_container {
    width:50%;
}

@media only screen and (max-width: 768px) {
    .wh_nav_and_search {
        margin: 0;
    }
}